# #-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#
# Copyright (C) Martin Kretzschmar
# This file is distributed under the same license as the Evince package.
#
# Based on German GPdf and GGv translations.
#
# Copyright on GPdf and GGv translations is held by its translators.
# Please keep in sync with GPdf and GGv translations.
#
# printer page  -  Druckseite
# printable area - Druckbereich
#
# Martin Kretzschmar <martink@gnome.org>, 2004.
# Frank Arnold <frank@scirocco-5v-turbo.de>, 2005.
# Hendrik Richter <hendrikr@gnome.org>, 2005, 2006.
# Hendrik Brandt <heb@gnome-de.org>, 2005.
# Christian Kintner <ckintner@gnome-de.org>, 2007.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2008-2013, 2016.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010-2012, 2015, 2016.
# Wolfgang Stöggl <c72578@yahoo.de>, 2010, 2015.
# Christian Kirbach <Christian.Kirbach@gmail.com>, 2009, 2010.
# Benjamin Steinwender <b@stbe.at>, 2013.
# Florian Heiser <postfuerflo@gmail.com>, 2016.
# Franco Della-Monica <franco.della.monica@gmail.com>, 2016.
#
# #-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#
# Copyright (C) Martin Kretzschmar
# This file is distributed under the same license as the Evince package.
#
# Based on German GPdf and GGv translations.
#
# Copyright on GPdf and GGv translations is held by its translators.
# Please keep in sync with GPdf and GGv translations.
#
# printer page  -  Druckseite
# printable area - Druckbereich
#
# Martin Kretzschmar <martink@gnome.org>, 2004.
# Frank Arnold <frank@scirocco-5v-turbo.de>, 2005.
# Hendrik Richter <hendrikr@gnome.org>, 2005, 2006.
# Hendrik Brandt <heb@gnome-de.org>, 2005.
# Christian Kintner <ckintner@gnome-de.org>, 2007.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2008-2013, 2016.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010-2012, 2015.
# Wolfgang Stöggl <c72578@yahoo.de>, 2010, 2015.
# Christian Kirbach <Christian.Kirbach@gmail.com>, 2009, 2010.
# Benjamin Steinwender <b@stbe.at>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Evince master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:08+0100\n"
"PO-Revision-Date: 2016-06-02 13:30-0400\n"
"Last-Translator: Florian Heiser <linuxtranslation@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Language: German\n"
"X-Poedit-Country: GERMANY\n"
"#-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../backend/comics/comics-document.c:224
#, fuzzy, c-format
msgid "The command “%s” failed at decompressing the comic book."
msgstr ""
"#-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#\n"
"Der Befehl »%s« konnte das Comicbuch nicht entpackt.\n"
"#-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#\n"
"Mit dem Befehl »%s« konnte das Comicbuch nicht entpackt werden."

#: ../shell/ev-annotation-properties-dialog.c:132
#, fuzzy
msgid "Squiggly"
msgstr ""
"#-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#\n"
"Verschnörkelt\n"
"#-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#\n"
"Squiggly"

#: ../shell/ev-application.c:1032
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#\n"
"Franco Della-Monica <franco.della.monica@gmail.com>\n"
"Martin Kretzschmar <martink@gnome.org>\n"
"Frank Arnold <frank@scirocco-5v-turbo.de>\n"
"Hendrik Richter <hendrikr@gnome.org>\n"
"Christian Kintner <ckintner@gnome-de.org>\n"
"Wolfgang Stöggl <c72578@yahoo.de>\n"
"Benjamin Steinwender <b@stbe.at>\n"
"Hendrik Brandt <heb@gnome-de.org>\n"
"Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Christian Kirbach <Christian.Kirbach@googlemail.com>\n"
"Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>\n"
"Bernd Homuth <dev@hmt.im>\n"
"#-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#\n"
"Martin Kretzschmar <martink@gnome.org>\n"
"Frank Arnold <frank@scirocco-5v-turbo.de>\n"
"Hendrik Richter <hendrikr@gnome.org>\n"
"Christian Kintner <ckintner@gnome-de.org>\n"
"Wolfgang Stöggl <c72578@yahoo.de>\n"
"Benjamin Steinwender <b@stbe.at>\n"
"Hendrik Brandt <heb@gnome-de.org>\n"
"Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Christian Kirbach <Christian.Kirbach@googlemail.com>\n"
"Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>\n"
"Bernd Homuth <dev@hmt.im>"

#: ../shell/ev-password-view.c:151 ../shell/ev-password-view.c:269
#, fuzzy
msgid "_Unlock Document"
msgstr ""
"#-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#\n"
"Dokument _entsperren\n"
"#-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#\n"
"Dokument _freigeben"

#: ../shell/ev-window.c:3376
#, fuzzy, c-format
msgid "Printing job “%s”"
msgstr ""
"#-#-#-#-#  de-upstream.po (Evince master)  #-#-#-#-#\n"
"Druckauftrag »%s« wird ausgeführt\n"
"#-#-#-#-#  de-downstream.po (Evince master)  #-#-#-#-#\n"
"Druckauftrag »%s«"
